html {font-size: 100%;}

@font-face{ 
	font-family: 'Museo Sans';
	src: url('fonts/museosans-300-webfont.eot');
	src: url('fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/museosans-300-webfont.woff') format('woff'),
	     url('fonts/museosans-300-webfont.ttf') format('truetype'),
	     url('fonts/museosans-300-webfont.svg#webfont') format('svg');
}

body {
	text-align:left;
	font-size: 14px;
	font-family: 'Museo Sans', Arial, Helvetica, sans-serif;
	color:#b8c2d6;
	
	background-image: url(images/bk.png);
	background-repeat: no-repeat; 
	background-position: center top;
	background-attachment:fixed;
	background-color:#0F131A;
	
	margin: 0;
	width:100%;
	/* ipod touch / iphone text resize */
	-webkit-text-size-adjust:none;
}



.s-select {
	top: -9000px;
	right:0px;
	width:970px;
	height:0px;
	margin:0 auto;
	overflow:visible;
	position:relative;
	text-align:left;
	color:#000000;
	font-size:9px;
}

.s-V1 { top: 0px; right:0px; width:970px; height:101px; margin:0 auto; overflow:visible; position:relative; background-color:#252d33;
       background-image:url(images/screen-1.jpg); }


.s-1 {
	top: 0px;
	right:0px;
	width:100%;
	height:0px;
	margin:0 auto;
	overflow:visible;
	position:relative;
	background-color:#192229;
}

.s-2 {
	top: 0px;
	right:0px;
	width:990px;
	height:auto;
	margin:0 auto;
	overflow:visible;
	position:relative;
	text-align:left;
	background-image:url(images/ok.jpg);
	background-color:#363c44;
}

.s-3 {
	top: 0px;
	right:0px;
	width:990px;
	height:auto;
	margin:0 auto;
	overflow:visible;
	position:relative;
	text-align:left;
	background-image:url(images/ok.jpg);
	background-color:#363c44;
}

.s-4 {
	top: 0px; right:0px; width:716px; height:700px; margin:0 auto; overflow:visible; position:relative; background-color:transparent;
	background-image:url(images/map-sq.jpg);
}


.X1 {
	text-align:left; font-size: 14px; font-family: 'Museo Sans', Arial, Helvetica, sans-serif; color:#b8c2d6; padding-top: 0px; padding-bottom: 0px; }
.X1 a:link 		{ text-decoration: none; 		color: #A79555; }
.X1 a:visited 	{ text-decoration: none; 		color: #A79555; }
.X1 a:hover 	{ text-decoration: underline; 	color: #A79555; }
.X1 a:active 	{ text-decoration: none; 		color: #A79555; }


.X1S {
	text-align:left; font-size: 18px; font-family: 'Museo Sans', Arial, Helvetica, sans-serif; color:#b8c2d6; padding-top: 0px; padding-bottom: 0px; }
.X1S a:link 		{ text-decoration: none; 		color: #A79555; }
.X1S a:visited 	{ text-decoration: none; 		color: #A79555; }
.X1S a:hover 	{ text-decoration: underline; 	color: #A79555; }
.X1S a:active 	{ text-decoration: none; 		color: #A79555; }


.X1G {
	text-align:left; font-size: 14px; font-family: 'Museo Sans', Arial, Helvetica, sans-serif; color:#A79555; padding-top: 0px; padding-bottom: 0px; }
.X1G a:link 	{ text-decoration: none; 		color: #A79555; }
.X1G a:visited 	{ text-decoration: none; 		color: #A79555; }
.X1G a:hover 	{ text-decoration: underline; 	color: #A79555; }
.X1G a:active 	{ text-decoration: none; 		color: #A79555; }


.X2G {
	text-align:left; font-size: 14px; font-family: 'Museo Sans', Arial, Helvetica, sans-serif; color:#A79555; padding-top: 0px; padding-bottom: 0px; }
.X2G a:link 	{ text-decoration: none; 		color: #A79555; }
.X2G a:visited 	{ text-decoration: none; 		color: #A79555; }
.X2G a:hover 	{ text-decoration: underline; 	color: #A79555; }
.X2G a:active 	{ text-decoration: none; 		color: #A79555; }


.X2 {
	text-align:left;
	padding: 0px;
	font-size: 14px;
	font-family: 'Museo Sans', Arial, Helvetica, sans-serif;
	color:#A79555;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
	
	
.X3 {
	text-align:left;
	padding: 5px;
	font-size: 14px;
	font-family: 'Museo Sans', Arial, Helvetica, sans-serif;
	color:#b8c2d6;
	padding-top: 0px;
	padding-bottom: 0px;
	}

.X4X {
	text-align:left;
	padding-left:5px;
	font-size: 14px;
	font-family: 'Museo Sans', Arial, Helvetica, sans-serif;
	color:#A79555;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color:#2B323A;
	}
	
.X4Y {
	text-align:left;
	padding-left:5px;
	font-size: 14px;
	font-family: 'Museo Sans', Arial, Helvetica, sans-serif;
	color:#b8c2d6;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color:#363c44;
	}
	
.X4Z {
	text-align:left;
	padding-left:5px;
	font-size: 14px;
	font-family: 'Museo Sans', Arial, Helvetica, sans-serif;
	color:#b8c2d6;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color:#2B323A;
	}
	
.X5 {
	text-align:left;
	padding: 0px;
	font-size: 14px;
	font-family: 'Museo Sans', Arial, Helvetica, sans-serif;
	color:#b8c2d6;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color:#2B323A;
	table-layout: 1px #A79555;
	}
	
.X6 {
	text-align:left; padding-top: 0px; padding-bottom: 0px; padding: 0px; font-size: 18px; 
	font-family:"Times New Roman", Times, serif; color:#A79555; }
	
.X7 {
	text-align:left; font-size: 12px; font-family: 'Museo Sans', Arial, Helvetica, sans-serif; color:#b8c2d6; padding-top: 0px; padding-bottom: 0px; }
.X7 a:link 		{ text-decoration: none; 		color: #b8c2d6; }
.X7 a:visited 	{ text-decoration: none; 		color: #b8c2d6; }
.X7 a:hover 	{ text-decoration: underline; 	color: #b8c2d6; }
.X7 a:active 	{ text-decoration: none; 		color: #b8c2d6; }
	
	
	
	
	
	
	
	
	
	
	
	
/*******************************************************************************************************************************/	
#ok { margin:0; padding:0; list-style-type:none; background-image:url(images/channel-.png); }
 
#nav1, #nav2, #nav3, #nav4, #nav5, #nav6, #nav7 { margin:0; padding:0; list-style-type:none; background-image:url(erase); background-color:transparent; }

#nav1 a, #nav2 a, #nav3 a, #nav4 a, #nav5 a, #nav6 a, #nav7 a { display:block; width:80px; height:80px; line-height:20px; background-color:transparent; text-decoration:none; outline:none; }

#nav1 a { background-image:url(images/icon-head-african-buffalo-1.png); }
#nav2 a { background-image:url(images/icon-head-black-impala-1.png); }
#nav3 a { background-image:url(images/icon-head-golden-wildebeest-1.png); }
#nav4 a { background-image:url(images/icon-head-rhino-1.png); }
#nav5 a { background-image:url(images/icon-head-roan-antelope-1.png); }
#nav6 a { background-image:url(images/icon-head-saddled-impala-1.png); }
#nav7 a { background-image:url(images/icon-head-west-zambian-sable-1.png); }
	
#nav1 a:hover, #nav2 a:hover, #nav3 a:hover, #nav4 a:hover, #nav5 a:hover, #nav6 a:hover, #nav7 a:hover {background-color:transparent;}

#background { position: absolute; display: none; top: 0; left: 0; width: inherit; height: inherit; background-image: url(cat.jpg); background-color:transparent; z-index: 22; }
	
/*******************************************************************************************************************************/

a.box {
	outline:none;
	font-family:'Museo Sans';
	font-size:12px;
	text-indent:-6000px;
	background-color:transparent;
}
a.box:hover {text-decoration:none; background-color:transparent;} 
a.box sq {
    z-index:10;display:none; padding:10px 14px 14px 14px;
    margin-top:-190px; margin-left:6007px; /*move the entire sq*/
    width:350px; 
	height:160px;
	line-height:10px;
}
a.box:hover sq {
    display:inline; position:absolute; color:#a4aeb4;
    border:1px solid #868E9D; background:#363c44;
}

a.box A1 {font-family:"Times New Roman", Times, serif; font-size:19px; color:#A79555;line-height:12px; margin-left:100px;}
a.box A2 {font-size:12px; color:#ffffff; line-height:14px; margin-left:100px; margin-bottom:100px;}
a.box A3 {font-size:12px; color:#b8c2d6; line-height:14px;}
a.box A4 {font-size:12px; color:#b8c2d6; line-height:14px;}

a.box sq {border-radius:6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; 
-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.9); -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.9); box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.9);}

.image {z-index:20; position:absolute; top:184px; left:14px; border:0;}
.image1 {z-index:20; position:absolute; top:10px; left:14px; border:0;}

/*******************************************************************************************************************************/

a.boxr {
	outline:none;
	font-family:'Museo Sans';	
	font-size:12px;
	text-indent:-6000px;
}
a.boxr:hover {text-decoration:none;} 
a.boxr sq {
    z-index:10;display:none; padding:10px 14px 14px 14px;
    margin-top:-190px; margin-left:5660px; /*move the entire sq*/	
    width:350px; 
	height:160px;
	line-height:10px;
}
a.boxr:hover sq {
    display:inline; position:absolute; color:#a4aeb4;
    border:1px solid #b8c2d6; background:#363c44;	
}

a.boxr A1 {font-family:"Times New Roman", Times, serif; font-size:19px; color:#A79555;line-height:12px; margin-left:100px;}
a.boxr A2 {font-size:12px; color:#ffffff; line-height:14px; margin-left:100px; margin-bottom:100px;}
a.boxr A3 {font-size:12px; color:#b8c2d6; line-height:14px;}
a.boxr A4 {font-size:12px; color:#b8c2d6; line-height:14px;}

a.boxr sq {border-radius:6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; 
-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.9); -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.9); box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.9);}

.imager {z-index:20; position:absolute; top:184px; left:350px; border:0;}
.imager1 {z-index:20; position:absolute; top:10px; left:14px; border:0;}

/*******************************************************************************************************************************/	




	
	
.space1 { padding:0; border:0; background:transparent; width:80px; height:43px; }
.space2 { padding:0; border:0; background:transparent; width:10px; height:10px; }
.space3 { padding:0; border:0; background:transparent; width:75px; height:405px; }
.space4 { padding:0; border:0; background:transparent; width:80px; height:60px; }
		   	
.spaceV1 { padding:0; border:0; background:transparent; width:10px; height:10px; }
.spaceV2 { padding:0; border:0; background:transparent; width:10px; height:20px; }